<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 3</a><a class="prev" href="EX2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX4.html">&gt;</a>
</div></div>
<div class="section chapter EX EX3 fra_bjc fra" dir="ltr" lang="fr" data-id="EX3" data-nextid="EX4" data-previd="EX2">
<div class="c">3</div>
<div class="p">
		<div class="s">YHWH se révèle à Moshè dans le buisson ardent</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX3_1" class="v EX3_1" data-id="EX3_1">Or Moshè fut berger du troupeau de Yithro<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, son beau-père, prêtre de Madian. Il conduisit le troupeau derrière le désert et vint à la montagne d'Elohîm à Horeb.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX3_2" class="v EX3_2" data-id="EX3_2">Et l'Ange de YHWH lui apparut dans une flamme de feu, du milieu d'un buisson. Il regarda, et voici, le buisson était tout en feu, et le buisson ne se consumait pas.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX3_3" class="v EX3_3" data-id="EX3_3">Alors Moshè dit : Je me détournerai maintenant et je regarderai cette grande vision, pourquoi le buisson ne se consume pas.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX3_4" class="v EX3_4" data-id="EX3_4">Et YHWH vit que Moshè s'était détourné pour regarder. Elohîm l'appela du milieu du buisson, en disant : Moshè ! Moshè ! Et il répondit : Me voici !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX3_5" class="v EX3_5" data-id="EX3_5">Et Elohîm dit : N'approche pas d'ici, ôte tes sandales de tes pieds, car le lieu où tu te tiens est une terre sainte.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX3_6" class="v EX3_6" data-id="EX3_6">Il dit aussi : Je suis l'Elohîm de ton père, l'Elohîm d'Abraham, l'Elohîm de Yitzhak et l'Elohîm de Yaacov<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>. Moshè cacha son visage, parce qu'il craignait de regarder vers Elohîm.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX3_7" class="v EX3_7" data-id="EX3_7">Et YHWH dit : J'ai vu, j'ai vu l'affliction de mon peuple qui est en Égypte et j'ai entendu le cri qu'ils ont poussé à cause de leurs oppresseurs, car je connais leurs douleurs.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX3_8" class="v EX3_8" data-id="EX3_8">C'est pourquoi je suis descendu pour le délivrer de la main des Égyptiens et pour le faire monter de ce pays jusque dans un pays bon et vaste, un pays où coulent le lait et le miel ; dans le lieu où sont les Cananéens, les Héthiens, les Amoréens, les Phéréziens, les Héviens et les Yebousiens.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX3_9" class="v EX3_9" data-id="EX3_9">Maintenant, voici le cri des enfants d'Israël est venu jusqu'à moi, et j'ai vu aussi l'oppression dont les Égyptiens les oppriment.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX3_10" class="v EX3_10" data-id="EX3_10">Maintenant donc viens, et je t'enverrai vers pharaon et tu feras sortir mon peuple, les enfants d'Israël, hors d'Égypte<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX3_11" class="v EX3_11" data-id="EX3_11">Et Moshè répondit à Elohîm : Qui suis-je, moi, pour aller vers pharaon, et pour faire sortir de l'Égypte les enfants d'Israël ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX3_12" class="v EX3_12" data-id="EX3_12">Et Elohîm lui dit : Va, car je suis avec toi. Et voici quel sera pour toi le signe que c'est moi qui t'envoie : quand tu auras fait sortir mon peuple d'Égypte, vous servirez Elohîm sur cette montagne.</span>

		<div class="s">YHWH révèle son Nom à Moshè</div>
		<span class="v-num v-13">13&nbsp;</span><span id="EX3_13" class="v EX3_13" data-id="EX3_13">Et Moshè dit à Elohîm : Voici, quand j'irai vers les enfants d'Israël et que je leur aurai dit : L'Elohîm de vos pères m'a envoyé vers vous, s'ils me disent alors : Quel est son Nom ? Que leur dirai-je ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX3_14" class="v EX3_14" data-id="EX3_14">Et Elohîm dit à Moshè : JE SUIS QUI JE SUIS<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Il dit aussi : Tu parleras ainsi aux enfants d'Israël : JE SUIS<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> m'a envoyé vers vous.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX3_15" class="v EX3_15" data-id="EX3_15">Elohîm dit encore à Moshè : Tu parleras ainsi aux enfants d'Israël : YHWH, l'Elohîm de vos pères, l'Elohîm d'Abraham, l'Elohîm de Yitzhak et l'Elohîm de Yaacov m'a envoyé vers vous. C'est là mon Nom pour l'éternité, c'est là mon souvenir d'âge en âge<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX3_16" class="v EX3_16" data-id="EX3_16">Va et rassemble les anciens d'Israël, et dis-leur : YHWH, l'Elohîm de vos pères, l'Elohîm d'Abraham, de Yitzhak et de Yaacov, m'est apparu en disant : Je vous ai visités, je vous ai visités, à cause de ce qu'on vous fait en Égypte.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX3_17" class="v EX3_17" data-id="EX3_17">Et j'ai dit : Je vous ferai monter hors de l'affliction de l'Égypte vers le pays des Cananéens, des Héthiens, des Amoréens, des Phéréziens, des Héviens et des Yebousiens, qui est un pays où coulent le lait et le miel.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX3_18" class="v EX3_18" data-id="EX3_18">Ils écouteront ta voix. Tu iras toi et les anciens d'Israël vers le roi d'Égypte et vous lui direz : YHWH, l'Elohîm des Hébreux, est venu nous rencontrer. Maintenant, je te prie, laisse-nous aller à trois journées de marche dans le désert pour sacrifier à YHWH, notre Elohîm.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX3_19" class="v EX3_19" data-id="EX3_19">Or je sais que le roi d'Égypte ne vous laissera pas partir, à moins d'y être contraint par une main forte.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX3_20" class="v EX3_20" data-id="EX3_20">Mais j'étendrai ma main et je frapperai l'Égypte par toutes les merveilles que je ferai au milieu d'elle. Après cela, il vous laissera aller.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX3_21" class="v EX3_21" data-id="EX3_21">Et je ferai trouver grâce à ce peuple aux yeux des Égyptiens, et il arrivera que, quand vous partirez, vous ne vous en irez pas à vide.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX3_22" class="v EX3_22" data-id="EX3_22">Mais chacune demandera à sa voisine et à l'hôtesse de sa maison, des vases d'argent, des vases d'or, et des vêtements, que vous mettrez sur vos fils et sur vos filles, ainsi vous dépouillerez les Égyptiens.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:1</a><span class="text">Jéthro.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:6</a><span class="text">Mt. 22:32 ; Mc. 12:26 ; Lu. 20:37 ; Ac. 7:32.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:10</a><span class="text">Os. 12:14 ; Mi. 6:4.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:14</a><span class="text">Ehyeh asher ehyeh ou Hayah asher hayah. Je serai qui je serai.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:14</a><span class="text">JE SUIS (« ehyeh ou hayah » en hébreu), c'est de là que vient le Nom de YHWH. Or le Nom de Yéhoshoua signifie « YHWH est salut ». Elohîm révèle son Nom à Moshè : « JE SUIS QUI JE SUIS ». Or Yéhoshoua Mashiah s'est ouvertement attribué ce Nom en Jn. 8:58. N'ayant compris ni le plan d'Elohîm ni qui était celui qui les visitait, les religieux juifs ont voulu le lapider, car ils estimaient qu'il blasphémait. Car en déclarant être « JE SUIS », Yéhoshoua Mashiah proclamait ouvertement sa divinité (Ro. 9:5), chose que les Juifs ne pouvaient concevoir. Dans l'évangile de Jean (Yohanan), Yéhoshoua déclare clairement qu'il est le « JE SUIS » en Ex. 3:14. « JE SUIS le Pain de vie » (Jn. 6:35), « JE SUIS la Lumière du monde » (Jn. 8:12), « JE SUIS le Bon Berger » (Jn. 10:11), « JE SUIS la Porte » (Jn. 10:7), « JE SUIS la Résurrection » (Jn. 11:25), « JE SUIS le Chemin, la Vérité et la Vie » (Jn. 14:6), « JE SUIS le Véritable cep » (Jn. 15:1).</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">3:15</a><span class="text">Yéhoshoua est le Roi des âges 1 Ti. 1:17.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX4.html">&gt;</a>
</div></div>
</body>
</html>